Subject: Re: [PATCH v3 1/3] packfile-uris: support for excluding commit objects

From: Teng Long <[email-masked]>
Date: Wed, 11 Aug 2021 09:46:07 +0800

>>This looks like a good cleanup, but should be split into another cleanup
>>commit. It looks unrelated.

Agree.
Will split up in next patchset.

>>You've got all sorts of mixed space/tab indent here.

Yes.
Will fix wrong indents in next patchset.

>>Isn't accepting http and https the default?

I think it's NOT after I took a view at function `fetch_pack_config`.
This may be optimized in another patch I think and also will listen
to some other suggestions.

Thank you.